Bug 184042 - Rebuilding of doxygen with %define with_qt 0 is breaking
Rebuilding of doxygen with %define with_qt 0 is breaking
Product: Fedora
Classification: Fedora
Component: doxygen (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-05 06:02 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-06 06:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-03-05 06:02:44 EST
Description of problem:
Rebuilding of doxygen with %define with_qt 0 is breaking.

Version-Release number of selected component (if applicable):

How reproducible:
Everytime, see above.

Expected results:
--- doxygen.spec        2006-02-11 03:27:32.000000000 +0100
+++ doxygen.spec.rsc    2006-03-05 12:05:40.000000000 +0100
@@ -90,7 +90,7 @@
 %doc html
-%exclude %{_bindir}/doxywizard
+%{?_with_qt:%exclude %{_bindir}/doxywizard}
 %exclude %{_mandir}/man1/doxywizard*

Additional info:
This one line fix shouldn't hurt anybody...
Comment 1 Ngo Than 2006-03-06 06:19:13 EST
it's now fixed in CVS. FC5 is now freezed, hope it will be included in next
rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.